Subject: Re: 'nohup' in nt?
From: [email-masked] (Valery Fine)

11 Dec 1997 17:57:05 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
To: [email-masked], daniyal syed <[email-masked]>
Cc: Tim Newsham <[email-masked]>

On 11 Dec 97 at 8:42, daniyal syed wrote:

> 
> 
> start /b program.exe
> 

  I think it is wrong advice.

> On Wed, 10 Dec 1997, Tim Newsham wrote:
> 
> > 
> > This is more of a general NT question than a cygwin question.
> > How can I start a program (a cygwin program in this case) while
> > logged in to an NT machine 

   Administrator should set a Logon script via "User Manager" for 
you (for all users would be better).

  This script may look like 

===
   if exist %homedrive%%homepath%\logon.cmd %homedrive%%homepath%\logon.cmd
===

> > that will not get killed off when
> > I log out of the machine?  Is it possible to do as a normal user?
> > How about as the administrator?

  What you want is called "start batch program".

  Just type "AT /?" to get further information.

  Hope this helps,
                Valery
===

Dr. Valeri Faine (Valery Fine)
    ------------ -------------   Phone: +41 22 767 4921
CERN                             FAX  : +41 22 767 7155
CH-1211 Geneva, 23               mailto:[email-masked] 
Switzerland                      http://nicewww.cern.ch/~fine
                                 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".